أدوبي تسد ثغرة أمنية خطيرة ببرنامج فلاش بلاير

شدد المكتب الاتحادي لأمان تقنية المعلومات على ضرورة أن يقوم مستخدمو الحواسب المزودة بنظام تشغيل الويندوز أو الماك أو لينوكس بتحديث برنامج أدوبي فلاش بلاير؛ نظراً لاكتشاف ثغرة أمنية خطيرة في برنامج تشغيل الملتيميديا، والتي تتيح للقراصنة إمكانية اختراق البيانات والتحكم في حواسب المستخدمين.

وأوضح المكتب الألماني بمدينة بون أن الثغرة الأمنية الجديدة تكمن في إصدارات فلاش بلاير بما في ذلك النسخة 13.0.0.182 لأنظمة تشغيل الويندوز وكذلك النسخة 13.0.0.201 لأجهزة الماك، بالإضافة إلى النسخة 11.2.202.350 للأجهزة المزودة بنظام لينوكس مفتوح المصدر. ويحمل الإصدار الحديث من برنامج فلاش بلاير رقم 13.0.0.206.

وإذا كان المستخدم لا يزال يعتمد على إصدار برنامج فلاش بلاير 11.7.700.275 أو الإصدارات السابقة على حاسوبه المكتبي المزود بنظام الويندوز أو الماك، ولم يتمكن من إجراء التحديث إلى النسخة 13.0.0.206، فقد قامت شركة أدوبي بطرح الإصدار 11.7.700.279 للتغلب على هذه المشكلة.

وينطبق الأمر نفسه على مستخدمي نظام لينوكس الذين يعتمدون على الإصدار 11.2.202.350 أو الإصدارات السابقة، حيث ينبغي عليهم تحديث حواسبهم إلى الإصدار 11.2.202.356.

وتوفر العديد من الحواسب إمكانية التحديث التلقائي لإصدارات فلاش بلاير الحالية، ولكن إذا لم تتوافر هذه الإمكانية، فيمكن للمستخدم تنزيل الإصدار الجديد من موقع شركة أدوبي مباشرةً، ولكن في هذا الحالة يتم تنزيل برنامج آخر مع فلاش بلاير. وإذا لم يرغب المستخدم في تثبيت البرنامج الثاني المخصص لمكافحة الفيروسات، فيجب رفض هذا البرنامج قبل النقر على زر "التثبيت الآن". ويتم رفض البرنامج الإضافي عن طريق إزالة التأشير من أمامه.

 

×